Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
ADAPT_CLASS_STRUCT Struct Reference

`#include <adaptive.h>`

List of all members.

## Public Attributes

uinT8 | NumPermConfigs
uinT8 | MaxNumTimesSeen
uinT8 | dummy [2]
BIT_VECTOR | PermProtos
BIT_VECTOR | PermConfigs
LIST | TempProtos
ADAPTED_CONFIG | Config [MAX_NUM_CONFIGS]

## Detailed Description

Definition at line 63 of file adaptive.h.

## Member Data Documentation

ADAPTED_CONFIG ADAPT_CLASS_STRUCT::Config[MAX_NUM_CONFIGS]

Definition at line 71 of file adaptive.h.

uinT8 ADAPT_CLASS_STRUCT::dummy[2]

Definition at line 67 of file adaptive.h.

uinT8 ADAPT_CLASS_STRUCT::MaxNumTimesSeen

Definition at line 66 of file adaptive.h.

uinT8 ADAPT_CLASS_STRUCT::NumPermConfigs

Definition at line 65 of file adaptive.h.

BIT_VECTOR ADAPT_CLASS_STRUCT::PermConfigs

Definition at line 69 of file adaptive.h.

BIT_VECTOR ADAPT_CLASS_STRUCT::PermProtos

Definition at line 68 of file adaptive.h.

LIST ADAPT_CLASS_STRUCT::TempProtos

Definition at line 70 of file adaptive.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptive.h